# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%global srcname jabber_roster

Name:           jabber-roster
Version:        0.1.1
Release:        alt1_4
Summary:        A Python tool for listing your Jabber roster contacts

Group:          Networking/WWW
License:        AGPLv3
URL:            https://launchpad.net/jabber-roster
Source0:        http://launchpad.net/%{name}/trunk/%{version}/+download/%{name}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  python-devel
BuildRequires:  python-module-setuptools
Source44: import.info



%description
A small Python tool for listing your Jabber roster contacts. You can
use it to easily backup list of your buddies.


%prep
%setup -q
sed -i -e '/^#!\//, 1d' jabber_roster.py


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}

 
%files
%doc README
%{_bindir}/%{name}
%{python_sitelibdir_noarch}/%{srcname}.p*
%{python_sitelibdir_noarch}/%{srcname}-*.egg-info


%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.1-alt1_4
- update to new release by fcimport

* Thu Jan 24 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.1-alt1_3
- initial fc import

